RK-J - Bug #3080

Controlled relaxation of search - 21Jun23
06/21/2023 12:52 PM - Ram Kordale

Status: Closed Start date: 06/21/2023
Priority: Immediate Due date: 07/12/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 6.00 hours
Description

in https://www.youtube.com/watch?v=PUIE7CPANfo&list=PL-0siE80TeTskrapNbzXhwoFUIiLCjGgY7&index=13, if we search for 'f
strings', we get results of purple link phrases 'f strings' and 'string’. Would like the result of at least 'f strings' to show up when user
searches for 'f-strings' or 'fstring'.

History

#1 - 06/21/2023 12:53 PM - Ram Kordale
- Priority changed from Normal to High

#2 - 07/10/2023 09:12 AM - Ayush Khandelwal
- Due date set to 07/12/2023

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#3 - 07/10/2023 09:19 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 07/10/2023 10:23 AM - Ayanava Karmakar
- % Done changed from 0 to 40

#5 - 07/12/2023 09:58 AM - Ayanava Karmakar
- % Done changed from 40 to 50

#6 - 07/12/2023 12:25 PM - Ayanava Karmakar
- % Done changed from 50 to 70

#7 - 07/13/2023 11:50 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
- % Done changed from 70 to 100

#8 - 07/13/2023 12:33 PM - Ayanava Karmakar

Review Points:

1. Improve the performance of relaxedSearchTerm() in script.js
2. Remove the not used params from foundResults() and noResultFound() in searchUserTerms.js

#9 - 07/29/2023 09:01 AM - Ram Kordale

- Priority changed from High to Immediate

#10 - 09/19/2023 04:34 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#11 - 09/19/2023 07:30 AM - Ram Kordale

03/31/2025 12



https://www.youtube.com/watch?v=PUIE7CPANfo&list=PL-osiE80TeTskrapNbzXhwoFUiLCjGgY7&index=13

- Status changed from Feedback to Closed
